/* Localized versions of Info.plist keys */

CFBundleName = "Définir les suspensions d’activité et réactivations";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer.";

AMName = "Définir les suspensions d’activité et réactivations";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "Cette action définit les propriétés de réactivation et de suspension d’activité dans la sous-fenêtre des Préférences de l’Économiseur d’énergie des ordinateurs distants.";
CFBundleVersion = " 8C130";